<?xml version="1.0" encoding="utf-8"?>
<device image="Mirrorball.png" type="DMXDevice" dmxaddresscount="1" dmxcversion="3.2.3" ddfversion="1.0.0" subdevice="no" defaultdisplaystyle="image">
    <information>
        <model>MD-3030</model>
        <vendor>Eurolite</vendor>
        <author>Martin Winter</author>
        <mode>1 Channel</mode>
        <electrical>
            <static>5</static>
            <dimmer>11</dimmer>
        </electrical>
        <comment></comment>
    </information>
    <functions>
        <!--Channel 1: Rotation -->
        <rotation dmxchannel="0" defaultval="0">
            <step type="stop" mindmx="0" maxdmx="0"/>
            <range type="cw" mindmx="127" maxdmx="2" minval="0.5" maxval="5"/>
            <step type="stop" mindmx="128" maxdmx="128"/>
            <range type="ccw" mindmx="129" maxdmx="255" minval="0.5" maxval="5"/>
        </rotation>
    </functions>
    <procedures>

    </procedures>
</device>